Closing The Gap 
Wednesday, Thursday and Friday

OctOber 15-17, 2014
Preconference Workshops 

Monday and Tuesday, October 13-14, 2014
DoubleTree by Hilton Hotel Bloomington

MinneapOlis, MinnesOta

 Single Day and Exhibit Hall Only Registration Price

 Thursday Only - October 16 $300

 Friday Only - October 17 $150

 Exhibit Hall Only - Tuesday evening through Friday, October 14-17 $175

 Preconference Workshops - Monday and Tuesday, October 13-14, 2014  
 (Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm)

Price

 Monday, October 13   (Some preconference workshops carry an additional fee for materials) $275

 Tuesday, October 14  (Some preconference workshops carry an additional fee for materials) $275

 BUNDLED PRICING!   Monday and Tuesday Bundle ($60 savings) $490

 Conference Scholarship - Wednesday, Thursday, Friday, October 15-17, 2014
A limited number of scholarships are available for persons with disabilities or parents/guardians of children with disabilities. To apply, complete a conference registration form, 
indicating your scholarship request.  Submit the form and attach a letter describing your/your child’s disability and telling us why you would like to attend the conference. 
Applicants will receive written notification of acceptance or denial.

Conference - Wednesday, Thursday, Friday, October 15-17, 2014  Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm

Registration Received On or Before 
 June 30

July 1 -  
September 11

September 12 -   
October 2

October 3 -  
Onsite

 Standard Rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$440
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$490
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$515
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$540
Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent Rate  (A letter describing your child’s disability must accompany registration) $300

 Full-time Student Rate  (Proof of full-time student status must accompany registration) $300

 Presenter Rate  $350  $400

 Exhibitor Rate  $350  $400

closing the Gap is truly more than a conference, it is a network of invaluable 
resources – teachers, therapists, clinicians, parents, end users and manufacturers – 
all emphatically working together to change lives with assistive technology. 
The 32nd Annual Closing The Gap Conference promises nothing less than excellence!

32nd
Annual

cOnFerence

1 8  P R E C O N F E R E N C E  W O R k S H O P S  
Day-long workshops, conducted by nationally recognized leaders in the field, 
providing in-depth professional skills necessary to successfully implement 
assistive technology in the lives of persons with disabilities.

O v E R  1 7 5  P R E S E N TaT I O N  a N D  H a N D S - O N  L a B  H O U R S 
Sessions describing and/or demonstrating successful strategies and practical 
applications of assistive technology for persons of all ages with disabilities. 
Presentation titles and descriptions will be announced August 1, 2014.

C O M M E R C I a L  E x H I B I T S  
Extensive exhibition area displaying and demonstrating state-of-the-art assistive 
technology products and implementation strategies.

C E U S  a N D  a C a D E M I C  C R E D I T  ava I L a B L E !



4    www.closingthegap.com August / September,  2014

Sandr a root-EllEdgE , M.A. is the Interim Director of the Wyoming Institute for Disabilities and Director of 
Wyoming Assistive Technology Resources and University of Wyoming ECHO in Assistive Technology.  More infor-
mation about her and about the programs described in this article, including the Wyoming Professional Learning 
Community in Assistive Technology, can be found at:  http://www.uwyo.edu/wind

gayl BowSEr’S  work as an independent consultant focuses on the integration of technology into the 
educational programs of students with disabilities.  In the public school setting, she has been a general educa-
tion teacher, a special education teacher and a school administrator. Today, Ms Bowser provides assistive tech-
nology consultation, training and technical assistance throughout the United States and internationally. Gayl has 
co-authored numerous publications about assistive technology services and is a member of the leadership team 
of the Quality Indicators for Assistive Technology (QIAT) Consortium.  She teaches online classes and webinars.  You 
can learn more about Gayl on her blog at http://www.integrateat.com

Just two percent of Wyoming students with a disability were reported to be 
receiving assistive technology in 2007 (Wyoming Department of Education 
Data). As initial steps to build educational capacity for assistive technology, 
Wyoming Assistive Technology Resources, the state’s Assistive Technology Act 
program, developed training, technical assistance and a team for assessing 
student needs for assistive technology. Along with device loans and device 
demonstrations, these services built knowledge through experiential learning.  
However, their influences were typically limited to one category of devices, one 
student, one educator or one school at a time. It was clear, that to integrate assis-
tive technology for more students in Wyoming, a new approach was needed.  

In a 2004 literature review, Copley and Ziviani discussed barriers to assistive 
technology use by children with multiple disabilities in educational settings.  
After funding and access to technology, assistive technology service delivery, 
in the form of training support, as well as planning for assessment and imple-
mentation, were identified as primary barriers to effective assistive technology 
use (p. 237). 

Wyoming’s Professional Learning Community Approach to 
Building Capacity in
Assistive Technology

In Wyoming, where three quarters of all students with a disability are 

served in rural communities, assistive technology service delivery is 

limited. There is minimal expertise and travel by specialists to schools 

is complicated by rugged, mountainous terrain, vast open prairies, and 

prolonged periods of harsh, winter weather. In 2012, Wyoming Assistive 

Technology Resources (WATR) launched a professional learning commu-

nity to successfully build capacity for assistive technology in education.

What we have learned about assistive 

technology, over time, is that it takes more 

than effective matching of student needs to 

technology features to ensure that assis-

tive technology is an everyday tool in the 

classroom.  Common reasons given for lack 

of assistive technology integration into 

classroom settings include the following 

explanations:

Classroom staff doesn’t know what to do •	
with the assistive technology

Assistive technology is too hard to •	
manage

Students who use assistive technology •	
do not have access to school networks

Students may not be able to use their •	
assistive technology on state assessments 

(Bowser, 2010)
wy Professional learning Community in assistive technology
Members by wyoming School district

Several of the Wyoming Profes-
sional Learning Community project 
designers were familiar with assis-
tive technology capacity building 
projects in other states.  Collectively, 
we had participated in assistive 
technology team projects in Arizona, 
Florida, Louisiana, Minnesota, New 
Mexico and Oregon.  A review of 
these projects revealed a list of 
common characteristics.

Participants include multidisci-•	
plinary teams of three to eight 
individuals from a district or region

Administrative involvement and •	
support with the assistive tech-
nology team

Use of a self-evaluation tool•	

Team goals established based on •	
the self-evaluation and district 
priorities

Initial face-to-face training •	
provided by expert assistive tech-
nology practitioners

Ongoing support or mentoring •	
after initial training

As we reviewed the work of other states, 
we realized that an important variable in 
the projects was the degree to which they 
focused on specific assistive technology 
devices.  Some projects provided devices 
to participant teams while others offered 
awareness-level training and exposure to 
a range of devices but primarily focused 
on the agency’s model for assistive tech-
nology services.

We also looked at state Assistive Tech-
nology Act programs and became aware 
that the unique nature of the geography 
and population density of Wyoming would 
have an impact on the project we devel-
oped.  Wyoming is the least populated 
state, with 576,626 persons, 5.8 persons 
per square mile, and the tenth largest in 
terms of land area. We knew that there was 
an interest in assistive technology among 
Wyoming educators, whether they identi-
fied as Assistive Technology Specialists 
or simply hoped to provide technology 
for their students with disabilities. We 
assumed they were isolated from each 
other and lacked resources.  Because of 

Figure 1:  Map of Wyoming School Districts with 2012 and 2013 Professional Learning Community 
Members.

this, we knew that important aspects of our 
project would include ongoing opportuni-
ties for community building, networking 
and social interaction that did not require 
extensive travel.  We also determined 
that, because over half of the 48 school 
districts in Wyoming have fewer than 1000 
students and one fourth have fewer than 
500 students, it would be necessary to 
recruit individual district representatives 
rather than multidisciplinary teams for the 
project (Wyoming Department of Educa-
tion Data).

A state-wide professional learning commu-
nity approach was identified as an appro-
priate model to build Wyoming’s capacity. 
The term “professional learning commu-
nity” refers to a way of operating that 
emphasizes the importance of nurturing 
and celebrating the work of each individual 
member and of supporting the collective 
engagement of members in such activities 
as the development of a shared vision of 
schooling and learning, capacity building, 
problem identification, learning and 
problem resolution. It is an environment in 
which members can learn and continually 
increase their ability to create the environ-
ment they desire.
Day Curriculum Plan

Monday Project Overview, District Self-Evaluation, Creating a vision for 
the state 

Tuesday A collaborative model for assistive technology services

Wednesday Focus on assistive technology devices, accessible instructional 
materials

Thursday Providing assistive technology supports, role of school 
administrators

Friday Return to shared values and vision, personal and community 
future planning

 Table 1. Wyoming Professional Learning Community in Assistive Technology Curriculum

Professional Learning Communities 

are exemplified by collaborative 

work that is grounded in reflec-

tive dialogue, in which staff have 

conversations about students, 

teaching and learning, identifying 

related issues and problems and 

debating strategies that could bring 

about real change in the organi-

zational culture (Ontario Ministry 

of Education, 2005).  Common 

elements of a PLC include:

Shared vision and values •	

Solutions actively sought•	

Working teams cooperate to •	
achieve common goals

Encouragement of experimenta-•	
tion as opportunities to learn

Ongoing quest for improvement •	
and professional learning

Evaluation of outcomes •	

Reflections about the operation •	
and impacts of actions taken 
(Levine & Shapiro, 2004).

What we also knew from our research 
into the nature of professional learning 
communities was that a foundation for our 
community required the development of a 
mission, a vision, shared values and a focus 
on student success rather than specific 
technologies (Eaker, Dufour, & Burnette, 
2002).  

Wyoming’s Professional Learning Commu-
nity in Assistive Technology, funded by the 
Wyoming Department of Education, was 
launched in 2012. Our work was guided 
by a twofold mission: to increase aware-
ness about assistive technology among 
Wyoming educators and to increase the 
appropriate implementation of assistive 
technology for Wyoming students. 

We began by sharing information about 
the professional learning community 
project with principals, administrators 
and special educators in Wyoming school 
districts. We wanted to recruit poten-
tial members from their districts who 
had experience and interest in assistive 
technology.  Applicants were required to 
submit background information, as well as 

a letter of nomination from a colleague and 
a letter of commitment from a supervisor.  
We wanted to make sure that the members 
we selected were not only interested in the 
training but would have ongoing support 
for building capacity in their districts.  From 
a pool of 41 completed applications the 
first year and 32 the second year, an initial 
eight, then 13 additional members were 
selected (See Figure 1, Map of Members). 
Those selected had some experience with 
assistive technology and demonstrated 
leadership potential, a history of working 
well in a team and significant interest in 
being part of the learning community. Our 
plan was to provide members with the 
skills and training to guide their schools 
and districts along the complex path of 
continuous assistive technology improve-
ment by forming a hub that offered the 
members opportunities to share their 
knowledge with colleagues, families, 
community members and each other.   

Once project participants were selected, 
we asked them to complete a skills self-
assessment regarding assistive technology 
devices, services and legal requirements 
(See Figure 2, Self-Assessment). This skills 
assessment was the first thing we consid-
ered in the development of the curriculum 
for the initial face-to-face meeting. 

After a curriculum review of other proj-
ects with which we had experience and 
analysis of the members’ self- assessments, 
we began the process of developing the 
curriculum.  The Quality Indicators for 
Assistive Technology Services (QIAT, 2009) 
formed the foundation of our topics.  Other 
frameworks, such as Education Tech Points 
(Bowser & Reed, 2012) and The SETT Frame-
work (Zabala, 2005), provided guidance on 
the ways that the QIAT indicators could be 

put into action. Based on these national 
models for assistive technology services 
and self-assessment data from partici-
pants, a 5-day curriculum was developed 
(see Table 1, Curriculum). 

The members spent a week (first year 
members spent a second week the next 
year) on the University of Wyoming 
campus for intensive training, along with 
leadership skills and community building 
activities.  To earn stipends, members 
attended the in-person training, commu-
nity and leadership activities, set personal 
goals for improving practices in districts, 
then reported on progress toward their 
goals and participated in ongoing distance 
trainings and networking.

While initial funding was available for the 
project, we also knew that this funding 
would only be available for a limited time.  
Because of this, it was important to build 
a program that could be ongoing and 
provide supports to be self-sustaining 
once the community was established.  We 
determined that one important aspect of 
the project would be the use of Web 2.0 
tools, such as conference calls, blogs, webi-
nars, electronic mail lists and video-confer-
encing as communication strategies.  Later, 
as work groups began to form around 
specific professional learning community 
topics, we also included document-sharing 
resources (e.g. Google Docs, Drop Box) in 
order to work together at a distance.

The members met and then surpassed our 
expectations.  They have completed their 
personal action plan goals in assistive tech-
nology, most of which correspond with one 
of six categories: form district teams, imple-
ment written policies and procedures, 
develop a student consideration process, 
enhance administrators’ understand-
ings, provide training and information to 
parents, and improve data collection and 
reporting. As the group discussed gaps 
and promising practices in the state, they 
compiled, then submitted guidance to the 
department of education. They recom-
mended that the department provide or 
support: ongoing training and professional 
development, availability of information 
and resources for all stakeholders, recom-
mended policies and procedures, and the 
implementation of assistive technology for 
all students in any environment.

After the in-person training was provided 
in 2013, the larger community formed four 
work groups to complete a state-specific 
parent guide to assistive technology, trial 
device sharing among districts and recom-
mend a process of assistive technology 
consideration for students that is now 
available for use by all districts. Recently, 
the members helped test the translation 
of a capacity building model that has been 
remarkably successful in addressing health 

care issues throughout the world for use in 
education for assistive technology. Owing 
to the pilot’s success, members will help 
expand and enhance this model for use 
throughout the state and perhaps other 
states and countries in 2015. 

Preliminary results from an external evalu-
ation indicate that members reported 
increases in knowledge and they demon-
strated increases in skills (Data Driven 
Enterprises, 2014).  Wyoming will likely 
remain a sparsely populated state with 
harsh winter weather and few roads. The 
majority of Wyoming school districts are 
likely to always have fewer than 1000 or 500 
students.  Yet now, through the ongoing 
work of the Wyoming Professional Learning 
Community in Assistive Technology, school 
districts have an educated and passionate 
team to help assure that students with 
disabilities in Wyoming receive the assis-
tive technology they need. 

According to several studies that have 
examined the effects of implementing a 

participative management method, such 
as learning communities, the most notable 
impact is that participants develop a 
feeling of empowerment – a feeling that 
their strengths and skills are allied, that 
they have natural systems for mutual help 
and that they engage in proactive behavior 
when facing changes (Zimmerman & 
Rappaport, 1988, p. 55).  Anne Baures, a 
2013 cohort member, wrote that being a 
member of the community “. . . has given 
me the confidence, tools and networking 
opportunities to be able to implement 
an assistive technology team, process for 
our school district and also the resources 
to be able to carry through with our plans 
for students.  It would’ve been extremely 
difficult to initiate our district plan and 
development without [the] sharing, collab-
oration with colleagues and trainers, train-
ings, and the continuous support” (2014).

Indicator Strongly 
agree         

Somewhat 
agree 

Somewhat 
disagree 

Strongly 
disagree    

1. I know what AT is. 4 3 2 1

2. I understand how AT can benefit students with disabilities. 4 3 2 1

3. I know about the legal requirements to provide AT for students 
with disabilities.

4 3 2 1

4. I know how AT services are defined. 4 3 2 1

5. I know the implications of local, state, and federal AT rules and 
regulations.

4 3 2 1

6. During every IEP meeting for my students, the team considers 
the child’s need for AT.

4 3 2 1

7. I can describe student achievements that result from AT use. 4 3 2 1

8. I can identify at least one new AT topic that I would like to 
know more about.

4 3 2 1

9. I know and use at least three sources of information about AT 
(websites, blogs, electronic lists, journals, etc.).

4 3 2 1

10. I know where to find in-person and just-in-time training about 
AT.

4 3 2 1

assistive Technology Skills Self-assessment
Name:___________________________________________________________________________ Date:________________________

I.  general assistive technology Knowledge
III.  assistive technology Use Skills

Skill Self-rating Key:

Rating Definition

Unfamiliar Unfamiliar:  This is new to me.  What is it?

Awareness Awareness:  I have heard about it, but I need basic information.

Knowledge Knowledge:  I know what it is, but I’m not ready to use it.  I need training.

Application Application:  I am able to apply this.  I can design, and use it in my program.

Mastery Mastery:  I am ready to work with other people to help them learn this.  I feel confident enough to demonstrate 
this to others.

Indicator Strongly 
agree         

Somewhat 
agree 

Somewhat 
Disagree 

Strongly 
Disagree    

1. I have the necessary level of understanding of AT to fulfill my 
role as an IEP team member in the consideration of need for AT.

4 3 2 1

2. I know how to use information about the Student, 
Environment, Tasks and Tools to implement an AT assessment.

4 3 2 1

3. I know how my agency wants me to respond to a parent’s 
request for AT.

4 3 2 1

4. I know how to implement a trial period if I believe that a 
student needs AT.

4 3 2 1

5. I know who to contact when I need additional assistance with 
AT questions.

4 3 2 1

6. I know how to use data in making AT decisions. 4 3 2 1
7. I know how to include AT in IEPs. 4 3 2 1
8. When disagreements or conflicts arise over a student’s need 
for AT, I know what I should do.

4 3 2 1

9. I know how to teach a student to use a new AT device. 4 3 2 1
10. I know how to help a student integrate AT use into his/her 
daily educational program.

4 3 2 1

11. I know how to assess the effectiveness of a student’s AT use. 4 3 2 1
12. I know and observe copyright rules regarding materials 
developed or adapted for use by children with disabilities.

4 3 2 1

II.  assistive technology Process Skills

Skill area Unfamiliar awareness knowledge application Mastery
a.  access

1. Determine a way for students to access toys, games and 
other materials through enlarging, stabilizing, use of switches, 
etc.

1 2 3 4 5

2. Determine an effective way for a student to operate/access 
a computer and/or other AT.

1 2 3 4 5

B.  activities of Daily Living
1. Select and use a variety of low tech aids to position and 
stabilize items.

1 2 3 4 5

2. Select and use adaptive utensils and aids for eating, 
drinking, dressing, hygiene and cooking

1 2 3 4 5
3. Identify a child’s need for greater control of his/her 
environment.

1 2 3 4 5

4. Design opportunities to use aids to daily living and select 
appropriate AT.

1 2 3 4 5

5. Operate and use a variety of aids to daily living. 1 2 3 4 5
6. Adapt or select and use adapted toys, games and 
recreational sports equipment.

1 2 3 4 5

7. Select and use a variety of AT, including software, for 
access and interaction

1 2 3 4 5

C.  augmentative Communication (aC)
1. Identify important features of AC devices. 1 2 3 4 5
2. Match student needs with features of AC devices. 1 2 3 4 5
3. Operate/utilize a variety of AC devices from simple to 
complex.

1 2 3 4 5

4. Determine the best form of vocabulary representation (e.g. 
pictures, symbols, words), select, and organize vocabulary in a 
usable system.

1 2 3 4 5

5. Train communication partners. 1 2 3 4 5
D.  Hearing Technology
1. Identify when amplification of sound may be necessary for a 
student in an educational setting.

1 2 3 4 5

2. Operate/use assistive technology for telecommunications, 
assisted listening and alerting.

1 2 3 4 5

E.  Learning/Studying
1. Develop and use a variety of print and picture schedules. 1 2 3 4 5
2. Select and use a variety of aids, including hand-held and 
on-line tools to locate, highlight and track information.

1 2 3 4 5

3. Use software to highlight, manipulate and/or organize 
information.

1 2 3 4 5

F.  Math
1. Identify and use a variety of math aids and low tech AT. 1 2 3 4 5
2. Select and use a variety of voice output aids for math 
operations, (e.g., counting, measuring, computation).

1 2 3 4 5

3. Select and use software to provide cueing assistance in 
math operations

1 2 3 4 5

G.  Mobility/Seating/Positioning
1.  Recognize and analyze the impact of seating/positioning on 
the child’s attention, energy and ability to access AT devices.

1 2 3 4 5

2. Determine when and why a child may benefit from assisted 
mobility.

1 2 3 4 5

3. Identify important features of mobility devices. 1 2 3 4 5
4. Select and utilize AT for mobility or stabilization. 1 2 3 4 5
5. Design and implement a sequenced intervention to teach a 
child to operate/use an assisted mobility device.

1 2 3 4 5

H.  Reading
1. Identify need for and use an array of low tech solutions to 
assist with reading text (changes in color, size, font, use of 
guides, etc.).

1 2 3 4 5

2. Create and use pictures with text to support reading. 1 2 3 4 5
3. Use a variety of tools to speak text to accompany the 
printed words (talking books, software, eReaders, etc.).

1 2 3 4
I.  vision Technology
1. Use low-tech vision aids to enlarge text. 1 2 3 4 5
2. Operate and use text-to-speech, screen reader and screen 
enlarger/magnification software.

1 2 3 4

3. Operate and use Braille printers, Braille translation software, 
refreshable Braille, Braille keyboards and Braille notetakers.

1 2 3 4 5

J.  Writing – Composing Written Material
1. Identify and use a continuum of AT solutions from low to 
high tech for composing written material.

1 2 3 4 5

2. Complete informal assessment techniques (e.g., 
environmental inventory, interview, observation) to determine 
need for AC.

1 2 3 4 5

k.  Writing – Motor aspects of Writing
1. Identify and use a continuum of AT tools from low to mid 
tech for difficulties with motor aspects of writing.

1 2 3 4 5

2. Identify and use software to decrease or change the motor 
demands of writing.

1 2 3 4 5

3. Understand and use tools to augment writing skills, such as 
word-prediction, macros and electronic word walls.

1 2 3 4 5

L.  Additional, Self-Identified Skills
1. 1 2 3 4 5
2. 1 2 3 4 5
3. 1 2 3 4 5

4. 1 2 3 4 5

5. 1 2 3 4 5
WHAT IS A cHrOMEbOOk?

looks like a laptop computer•	

is lightweight, thin, very portable (protective cases are •	
highly recommended)

starts up in seconds•	

provides for immediate connection to the Internet (ac-•	
tually little can be done on a Chromebook if you do 
NOT have access to the Internet)

no apps are installed on the Chromebook•	

files are accessed via Google Drive (can also be saved •	
to/accessed in the Downloads folder on the Chrome-
book)

uses the Chrome Web Store (•	 https://chrome.google.
com/webstore/category/apps) to get apps and exten-
sions

runs on the Google Chrome Operating System•	

updates are automatically installed when you shut •	
down the device and restart. It may not always be 
apparent that changes have been made. During the 
course of writing this article, several changes in sup-
ports were discovered. Therefore, the information you 
are reading here is only current as of June, 2014. 

The Chromebooks may require a little bit of a mental 
shift when getting started with them. 

Here are links to a couple of videos from Google that you 
may find helpful to begin to learn about Chromebooks:

What is Google Chrome OS? (http://www.youtube.com/
watch?v=0QRO3gKj3qw) 

Chrome OS Guided Tour https://www.youtube.com/
watch?v=ntLPcVAyNPE&list=PLuLd6-SdQ_G7jsgWFSh-
C4lX8AJuSJbAaT

Supporting Students 
Using Chromebooks 

lynda S. Har tMan  has an M.A. Special Education (Learning Disabilities) and an M.L.S. in Assistive Technology. 
She is an Assistive Technology Consultant/Coach with the Northern Suburban Special Education District (NSSED) 
in Highland Park, Illinois. Lynda presents/facilitates workshops on various topics across Illinois and at state/national 
conferences. Lynda can be reached at lhartman@nssed.org. 

On April 3, 2010, the 

first iPad was released. 

As educators returned 

to school that fall (if not 

before), the iPad took 

the education commu-

nity and the rest of the 

world by storm. The 

first Chromebooks 

started shipping in 

2011. By 2012, more 

Chromebooks were pur-

chased by the education community than any other segment of the population. 

(source: http://en.wikipedia.org/wiki/Chromebook) 

Schools looking to move to 1:1 initiatives have been increasingly looking at 

Chromebooks for a variety of reasons, such as their smooth integration with 

Google apps and easier ability to manage and provide technical support. 

Chromebooks are also much more budget friendly. Not factoring in bulk pur-

chases/educational discounts, a Chromebook can be purchased for as little as 

$200. The least expensive iPad is $499. The entry MacBook Pro is $1,299. While 

the least expensive price point for a PC laptop seems to be around $250, I am 

not seeing PCs as one of the options being considered by most school districts 

in our area. 

Among the factors NOT always being considered as districts go 1:1 is if/whether 

Chromebooks can support students with special learning needs. The apps and 

extensions available for Chromebooks are increasing rapidly, in much the same 

manner that we saw with the explosion of apps on the iPad. This article will pro-

vide some general information about Chromebooks and explore the current 

ability of Chromebooks to support some of the basic tasks that students are 

typically expected to perform. Don’t have a Chromebook? Pretty much anything 

you can do via the Google Chrome Web Browser (https://www.google.com/intl/

en_us/chrome/browser/desktop/index.html) on Macs/PCs, you can do with a 

Chromebook ... so keep reading!!
ExTENSIONS, AppS AND NOW 
ADD-ONS ... OH, MY!

Apps are basically websites. They run within 
Chrome's browser. Some apps, such as Gmail 
and Google Drive, are already installed on 
your Chromebook. Others are available via the 
Chrome Web Store. Often these Web apps just 
take you to the website for the tool (e.g., Drop-
box, Evernote. Apps are located on the bottom, 
left side of the Chromebook window (called 
the Chrome Launcher) (See Image 1). You can 
customize the display (add, remove, reposition 
icons) on your Chromebook to support quick 
access to frequently used apps.

Extensions extend the functionality of your 
browsing experience. They work across web-
sites. Readability (https://chrome.google.com/
webstore/detail/readability/oknpjjbmpnndlp
mnhmekjpocelpnlfdi?hl=en) is an extension 
that unclutters Web pages and makes the read-
ing and viewing experience easier. 

Extensions are located on the right side of the 

toolbar (See Image 2). Some may be displayed 
as icons to the right of the URL box. If you have 
a lot of them, the rest can be accessed by click-
ing on the three horizontal lines. You can re-
position extensions by clicking and dragging 
them up and down on the list. You can have 
more icons displayed by adjusting the size of 
the URL box. 

Add-Ons  are a relatively new feature in Chrome. 
Essentially, add-ons are third-party services 
that add extra functionality to Google Docs 
and Sheets. Most of these add-ons already exist 
as either apps or extensions. The add-ons are a 
quick way (short cut) to them. Add-ons is a new 
menu in Google Docs (See Image 3). From here 
you can get new add-ons and manage the add-
ons that you already have. 

The Chrome Web Store is your source for get-
ting Chrome apps and extensions. You can ac-
cess the Chrome Web Store (See Image 4) from 
the Chrome Launcher. When apps are installed, 
you may be asked to allow access to Google 
Drive and/or give other access permissions. Image 1: Chrome Launcher

Image 2: Chrome Extensions’ toolbar

Image 3: Add-ons’ toolbar

Image 5: Chrome Accessibility 
Settings window

Image 4: Chrome Store icon
You may also need to manage 
the connection between an app 
and something you want to do. 
For example, you may need to tell 
Google Drive the app you want to 
use when opening a PDF. Not all 
apps can be connected to Drive. 

cHrOMEbOOk 
AccESSIbILITY

There are a number of accessibility 
features built into the Chrome op-
erating system, with more becom-
ing available. Most are available 
via Settings - Show Advanced Set-
tings – Accessibility) (See Image 5). 
From here you can also select to 
have some of the accessibility op-
tions display in the system menu. 
Below are accessibility features 
currently available.

Visual Access

use high contrast mode (white •	
text on a black background)

spoken feedback (via Chrom-•	
eVox (https://chrome.google.
com/webstore/detail/chrom-
evox/kgejglhpjiefppelpmljglcjb
hoiplfn?hl=en), the Chrome OS 
screen reader

screen magnification (there is •	
also a general zoom function)

show a large mouse cursor•	

Physical Access

tap dragging•	

automatic clicks (click without •	
using your mouse)

sticky keys•	

on screen keyboard •	
The ability to adjust pointer 
speed is available via Settings - 
Device - Touchpad settings.

Switch Access

The ability to use switches with 
the Chromebook is currently a 
developing area of accessibility. 
Many websites offer switch-ready 
activities and other sites can often 
be configured to work with stan-
dard USB or Bluetooth switches, 
but the Chromebook itself does 
not currently support switch ac-
cess at the level of laptop comput-
ers. Familiar customized software 
used on laptops (think IntelliTools, 
Don Johnston, etc.) are not cur-
rently available for Chromebooks, 
although many special education 
software manufacturers are start-
ing to migrate their products on-
line in response to the influx of de-
vices, such as Chromebooks, that 
cannot have software installed.

SAMpLE WOrkFLOWS

Let’s take a look at how Google 
Chrome can help students in per-
forming a couple of typical school 
tasks.

Task: Reading Digital 
Content

Students are often expected to 
read content that is above their 
instructional reading levels. There 
are a number of tools in Chrome 
that can support a student in com-
pleting this task independently.

There are number of text-to-
speech tools available that allow 
students to listen to the content 
on the webpage. Most of these 
tools allow the user to adjust the 
reading rate and to pause or stop 
the reading. Some tools also allow 
the student to choose a male or 
female voice. Tool highlighting is 
sometimes available, but not usu-
ally with the free tools. 

An example of a free tool is Select 
and Speak (https://chrome.google.
com/webstore/detail/select-and-
speak/gfjopfpjmkcfgjpogepmd
jmcnihfpokn?hl=en) (See Image 
6).The Select and Speak exten-
sion requires that the user select 
the content to be read and then 
activate by clicking the extension 
icon, using a keyboard shortcut or 
selecting in the contextual menu. 
Any text that can be highlighted 
can be read aloud using these 
types of tools. 

Image 6: Select and Speak window.

Image 7: Read&Write for GoogleTM Web Reader toolbar.

Image 9: Read&Write for Google ePub Reader window.

Image 8: Read&Write for Google offers a PDF Reader.
Read&Write for GoogleTM (https://chrome.
google.com/webstore/detail/readwrite-for-
google/inoeonmfapjbbkmdafoankkfajkcph
gd?hl=en-US) is a suite of tools by TextHELP 
(http://www.texthelp.com/North-America). 
This app/extension is subscription based and 
offers a 30-day free trial. Teachers can now reg-
ister to download the Premium version for free. 
Read&Write for GoogleTM has introduced a Web 
reader (See Image 7) that allows the user to 
read content on webpages. In its beta form, the 
user can either select the content to be read 
aloud or can use a really cool feature called 
“Hover Speak,” which lets the user just position 
the cursor where reading is to begin (no select-
ing is required). Read&Write for GoogleTM also 
offers a PDF Reader (See Image 8) and an ePUB 
Reader (See Image 9) in its suite of tools. These 
readers allow the user to adjust rate and visual 
display and provide a variety of study and an-
notation tools. It currently does not support 
easy access to Bookshare files, although it does 
support the reading of Kurzweil files. 

The Bookshare Web Reader (https://chrome.
google.com/webstore/detail/bookshare-web-
reader/bkfmjmjngglphchhiemnghidpnddofm
o?hl=en-US) (See Image 10) can be accessed 
with an individual Bookshare account (http://
www.bookshare.org). Books are available 
through the “Read Now” option. The first time 
you use it, you will be prompted to download 
the free Chrome extension. 

The Bookshare Web Reader lets you adjust font 
size, background, display, margins and reading 
rate. You can use arrows to move to previous 
and next pages. Currently, you don’t seem to 
be able to pause/read from where you stopped 
or select where to start reading. Reading starts 
at the beginning of the chapter/section/page. 
The extension will remember your last location 
IF you are using the same computer. There are 
currently no annotation features.

Task: Writing a Paragraph, Multi-
Paragraph Essay, Journaling, Etc. 

Another typical school task is for students to 
generate written content. Let’s look at how 
Chrome can support students who struggle 
with these tasks. Pre-writing activities can be 
completed using one of many of the websites 
available that allow students to create digitally-
based graphic organizers. One of my current 
favorite tools is the website Popplet (http://
popplet.com)(See Image 11). Popplet is a very 
clean and easy tool to use. It has both free and 
subscription options. Users can type, draw, 
bring in images, etc. You can change colors and 
link items. Students can collaboratively work on 
a single Popplet. Files are saved as PDF or JPEG.

Drafting, of course, can be done with Google 
Docs, as well as a number of websites that of-
fer students the ability to do writing within 
their pages. There are a couple of tools cur-

Image 10: Bookshare Web Reader window.

Image 11: Popplet window

Image 13: AppWriter Cloud menu
Image 12: Read&Write for GoogleTM  word predic-
tion  menu
rently available that offer word prediction 
support. The Read&Write for GoogleTM suite 
has a word prediction feature (See Image 12) 
available within Google Docs. AppWriter Cloud 
(https://chrome.google.com/webstore/detail/
appwriter-cloud/lokadhdaghfjbmailhhenifjejp
okche?hl=en) (See Image 13) is another word 
prediction tool available for Chrome. In both 
tools, users start typing in a Google Doc. A pre-
diction list is displayed. Users select the desired 
word to insert in the document. Words can be 
read aloud before selection. The number of 
words displayed can be adjusted. Neither of 
these tools currently allows users the ability 
to create custom topic dictionaries. Currently, 
Read&Write for GoogleTM seems to offer the 
better support for poor spellers.

There are a few tools currently available for 
speech recognition, but I am not currently re-
ally happy with them because of the ease 
of use and/or the quality of the recognition. 
These apps generally work by clicking on a mi-
crophone icon and clicking to indicate when 
you are done speaking. Punctuation needs to 
be dictated. Content can be copy/pasted/ex-
ported into a desired location. Some allow edit-
ing within the app. An example of a dictation 
app currently available is Voice Recognition 
(https://chrome.google.com/webstore/detail/
voice-recognition/ikjmfindklfaonkodbnidahoh
dfbdhkn?hl=en). If available in the learning en-
vironment, a better option for dictation may be 
to use an iOS device and dictate directly into a 
Google Doc using Siri.

Revising and editing can be supported by us-
ing the contextual spelling checker built into 
Google Docs. This checker does a very nice job 
identifying a variety of spelling and grammar 
errors. Users can either select words individu-
ally or use the “Tools - Spelling” menu item. Stu-
dents who consistently mistype or misspell 
words can take advantage of the “Automatic 
Substitution” feature in Google Docs (via Tools-
Preferences) (See Image 14). Custom words can 
be added to the Google Docs dictionary. 

While it currently does not work within Google 
Docs, the Spell and Grammar Checker by Gin-
ger (https://chrome.google.com/webstore/
detail/spell-checker-and-grammar/kdfieneak
cjfaiglcfcgkidlkmlijjnh?utm_source=chrome-
ntp-icon) (See Image 15) does a really nice job 
within e-mails, other websites, blogs, etc. 

Students can listen to what they have writ-
ten by using any of the text-to-speech tools. 
Read&Write for GoogleTM offers text-to-speech 
with dual highlighting, as well as a number of 

other supports (See Image 16). If users choose 
not to continue with the subscription version 
of Read&Write for GoogleTM, the text-to-speech 
and translation tools will remain active.

SuMMArY

The tools available with Chromebooks and, in-
deed, the Chromebooks themselves, are chang-
ing and developing at a rapid pace. The devices, 
apps, extensions and add-ons are increasingly 
offering supports for a diverse population of 
users. While they will likely never support the 
full range of students with special needs, the 
platform is certainly worthy of a first (and even 
second) look, especially for students who are 
attending schools using Chromebooks in their 
classrooms. 

rESOurcES/rEFErENcES

Here are some resources that I have found 
helpful in my Chrome journey and to keep 
abreast with the many changes and develop-
ments in the Chrome world.

General Chromebook Information:
http://www.digitaltrends.com/computing/
what-is-a-chromebook-anyway/#!boVPWy

Google’s Accessibility Site  
http://www.google.com/accessibility/ 
This site includes how to use accessibility 
features, ability to post feedback, etc.

Chromebook EDU - Google+ Community 
https://plus.google.com/u/1/communi-
ties/111885171520981887334  
You must be a member of Google+ to access. 
Good resource that highlights people all 
around the globe who are using Chrome-
books. Moderator is a former Google specialist.

Chrome AT Toolbox (by Chromebook 
EDU Google+ Community moderators)
https://sites.google.com/site/gchromeat/
home 
Reviews, including ease of use and functional-
ity

Google Chromes Apps and Extensions
http://www.pinterest.com/simontechcenter/
google-chrome-apps-extensions/  
Pinterest Board by the Pacer Center/Simon 
Technology Center in Minnesota

AzTap Google App Attack!
http://www.ataz.weebly.com/  
Symbaloo board by Mary Keeney and Aaron 
Marsters

Here is the link to the Google Site that I cre-
ated to help me organize the information I 
have collected:  
https://sites.google.com/a/nssed.org/support-
ing-learners-in-chrome/home 

Image 14: Google Docs Preferences window.

Image 15: Spell and Grammar checker by Ginger.

Image 16: Read&Write for GoogleTM  toolbar.
Need help supporting students 
with writing difficulties?  Want 
some strategies to differentiate 
the curriculum?  Sometimes it is 
not the curriculum that needs to 
be changed, but the tools that 
the students use to produce their 
work.  

There are a wide range of assistive technol-
ogy tools available to help students who 
struggle with writing.  Some of these tools 
help the students circumvent the actual 
physical task of writing, while others facili-
tate proper spelling, punctuation, gram-
mar, word usage and organization.  There 
are numerous tools to assist in the writing 
process, from organizational to production 
using a variety of free assistive technology 
tools, supports, and strategies.  

Working in the educational field, you likely 
work with a diverse population of students 
with various needs.  Writing is a complex 
process and it is important to know what 
writing tasks are required of students be-
fore you begin implementation of tools 
and strategies.  Will your students benefit 
from visual supports for writing? Whether 
your students are writing simple sentenc-
es or multi-paragraph essays, knowing the 
expectations of the assignment will be 
crucial in determining what supports the 
student needs to get there.  Some of the 
disabilities that affect writing can include 
physical, cognitive, organizational, learn-
ing disabilities and visual impairments, to 
name a few.  Each student will have unique 
needs that will require different amounts 
of support.  When it comes to writing strat-
egies, they are not “one size fits all.”

Beginning writers often need visual sup-
ports to aid in the writing process. Visuals 
can assist these writers in construction 
of sentences, as well as provide pictorial 
support for comprehension.  Writing sup-
ports with visuals can be low tech, such 
as individual cards with pictures to build 
a sentence, or can utilize technology, such 
as a computer or interactive whiteboard 
using programs like Microsoft PowerPoint 
to compose simple sentences.  Addition-
ally, to support students with physical 
disabilities, a cookie sheet with magnetic 
pictures/words could be provided, allow-
ing the student to slide the magnets into 
place to create a sentence.  Another tool 
that can assist beginning writers who need 
visual support is PixWriter. (Image 1) This 
software program allows the instructor to 
set up a visual word bank where students 
can select pictures to create their own sen-

When Writing 
Seems Like an 
Impossible Task
tences using the words provided.   

Students who are writing will also ben-
efit from text-to-speech support.  This is 
available in Microsoft Word, as the Speak 
Tool, and is also in commercially avail-
able in literacy software programs, such 
as Read&Write Gold.  (Directions to access 
these tools are on our website.  Please visit 
the link www.bit.ly/CTGwriting.)  Utilizing 
Read&Write Gold’s Speak as I Type fea-
ture, students can hear each word aloud 
as they type or choose to have the entire 
sentence or document read aloud when 
finished.  By accessing these auditory sup-
ports, students can self-edit, verifying they 
have composed what they were trying to 
say and reducing common errors.  Another 
tool that is extremely helpful for begin-
ning writers is word prediction.  Word pre-
diction generates a list of possible word 
choices that the student is trying to use or 
may want to use next when writing.  (Im-
age 2) This assists beginning writers, as 
well as those students that struggle with 
spelling.  With certain programs, the pre-
diction list can also be read aloud to assist 
students in selecting the correct word.  

For students that are composing longer 
written pieces, such as paragraphs or multi-
paragraph essays, there are several pre-
writing strategies to support these writers.  
Utilization of graphic organizers can help 
all students with composition, but are es-
pecially important for those students with 
organizational difficulties.  Microsoft Word 
has SmartArt, which uses a graphic visual 
representation of information that is easy 
to generate and customize. (Image 3) Ad-
ditionally, Microsoft Word has an Outline 
view, located on the View Tab that may 
help certain students organize their ideas.  
Color can play a part in helping students 
with writing.  Research has shown that 
incorporating color and using color over-
lays for reading and writing can be benefi-
cial.  One simple change is to modify the 
background color of the page and the text 
color in a text document.  To adjust the 
background color, select the Page Layout 
tab in Microsoft Word.  The student can 
select a preferred color and then save as 
a template for use while composing on a 
computer.  Please note, the page will print 
white, even though the background is col-
ored on the screen.  For the drafting por-
tion of the writing process, students may 
also benefit from text-to-speech and word 
prediction, as mentioned for the begin-
ning writer.  Another tool useful as a pre-
writing activity is the use of audio record-

ings.  Many students can talk much faster 
than they can write, but struggle to get 
their thoughts on paper.  Students can cre-
ate an Audio file in Microsoft Word, or use 
other free tools, like Audacity, to record or 
brainstorm their thoughts.  Students then 
have the ability to listen to what they have 
recorded as many times as needed to as-
sist in their composition.  

Speech-to-text, which makes the use of 

the keyboard and mouse optional, is also 
a tool to consider for some students.  Uti-
lizing speech-to-text, students use their 
voices to dictate text to the computer.  
Students with accessibility issues, such as 
physical limitations, may find speech rec-
ognition as a way to become more inde-
pendent in their writing.  Windows 7 and 
8 computers have this technology built 
in.  (Image 4) Windows Speech Recogni-

Image 2:  Word prediction is a valuable tool, allowing students with spelling difficulties or accessibility needs 
to generate written work.

Image 1:  PixWriter is software that combines print, pictures and speech for beginning readers and writers. 
Teachers can easily create picture-assisted word banks for students to use in their writing. 
tion works more effectively with increased 
practice.   It is not always accurate and may 
be frustrating if the software misunder-
stands what they are saying.  Good editing 
and pre-writing skills are a necessity if us-
ing speech-to-text.  Speech-to-text soft-
ware is also commercially available and 
can be explored to assist writers needing 
this technology.

The on-screen keyboard, also built into 
both Windows 7 and Windows 8, can as-
sist students, including those with physi-
cal disabilities, in being more independent 
writers.  Located in Ease of Access Center, 
the on-screen keyboard has three modes 
of typing.  In the clicking mode, the stu-
dent can use the mouse or joystick to type 
text.  The on-screen keyboard, in scanning 
mode, continually scans the keyboard and 
highlights areas by line, group and then 
by individual letter. (Image 5) Finally, the 
student can have preferences set in hover 
mode to use a mouse or joystick to point 
to a key.  The selected character is typed 
automatically once the letter has been 
“hovered” over for a predefined period of 
time. The on-screen keyboard also incor-
porates word prediction as an option to 
reduce keystrokes and assist with spelling 
and composition.  

The final portion of the writing process 
is editing and revising the piece. This can 
prove to be one of the more difficult tasks 
in the writing process for students.  Text-
to-speech is one of the most valuable 
tools in editing written work. As students 
listen to what they have written, they are 
able to catch grammatical and spelling 
errors exhibited by the pronunciation, as 
well as hearing if their sentence or pas-
sage provides the intended meaning.  As 
noted, Microsoft Word has text-to-speech 
built in, but there are also free text-to-
speech tools that can be explored on our 
Loudoun County Public Schools Assistive 
Technology Page http://bit.ly/ATtext-
tospeech. Editing checklists can also assist 
in the editing and revision process.  (Im-
age 6) These checklists can assist students 
and encourage them to evaluate specific 
features of their writing, as well as increas-
ing self-awareness.  Teachers can create 
electronic editing checklists, for example, 
using Voice Notes or Speaking Tool in Mi-
crosoft Word and embed reminders to the 
student.  Paper-based checklists can also 
be customized, depending on the writer.  
Often included in these lists are reminders 
to capitalize the beginning of a sentence, 
check for punctuation and check for spell-

ing errors, just to name a few.  They can be 
as simple or as complex as needed to as-
sist the level of the writer and should al-
ways include “Listen to your Work.”

Another useful Microsoft Office tool to 
aid in the final stage of writing is the use 
of Readability Statistics. (Image 7) This is a 
proofing tool that provides an analysis af-
ter it checks for both spelling and grammar 
errors in the document. Readability Statis-
tics provides how many words, sentences 
and words per sentence are included in 
the analyzed sample.  Also provided is the 
reading level for the document using the 
Flesch-Kincaid Grade Level.  For example, 
a student in the 7th grade can check the 
Readability Statistics of the writing assign-

ment. In this case, perhaps the 7th grade 
student’s Readability Statistics reveal the 
assignment is a Flesch-Kincaid Grade lev-
el of 3.0 or 3rd grade reading level.  This 
number can raise their writing grade level 
by utilizing additional features to enhance 
their writing.  One tool that can easily im-
prove the grade level is the synonym tool.  
Simply right-clicking on a word in a Micro-
soft Word document will launch a window 
of options, one of which is synonyms.  By 
clicking on this, it provides a bank of words 
to choose from to expand the use of vo-
cabulary in the document.  If the student 
writes “great” many times throughout their 
writing and then checks for synonyms, 
they will get words like “prodigious, abun-

Image 3:  Microsoft Office’s SmartArt can be used to create a digital, pre-writing organizer.

Image 4: Windows Speech Recognition is a built-in tool for speech-to-text.

Image 5:  Microsoft Word offers an on-screen keyboard through the Ease of Access Center. Shown is the scan-
ning feature (by row) to be used for individuals needing alternative keyboard access.
Image 6:  Self-Editing Checklists can be created from simple to more complex checklists, depending on the 
writing skills of the student.

Image 7:  Readability Statistics in Microsoft Word can be used to show the reading level of the passage writ-
ten by the student.

dant, excessive,” which will then vary their 
word choice and become more interest-
ing words.  If a student utilizes synonyms 
for even a few words in their composition, 
the results typically show an increase in 
the reading level and hence, their writing 
level.  

Many of the supports and strategies dis-
cussed here are tools that are embedded 
in Microsoft Office and Windows 7 and are 
readily available for students.  Others men-
tioned may charge a fee, but similar free 
supports may be available.  We hope you 
visit our Web page, http://bit.ly/CTGwrit-
ing  for direction sheets and resources to 
support the use of the tools we have men-
tioned here, and more!

prODucT INFOrMATION
Microsoft
One Microsoft Way
Redmond, WA 98052-6399

Read&Write Gold
TextHelp
Texthelp Inc.
600 Unicorn Park Drive
Woburn, MA 01801
Tech Support Phone: 888-248-2479
Website:  http://www.texthelp.com 
Support Inquiries: us-support@texthelp.
com
General Inquiries: u.s.info@texthelp.com
Cost is $645 for PC or Mac, 
$295 for single user copy for IEP/504 stu-
dents
*Offer a Free 30-day trial

Audacity
Free download
http://www.audacity.soruceforge.net
(there is no contact information on their 
website)

Pixwriter
SunCastle Technology
3574 Bridge Road Suite 8-438
Suffolk, VA  23435
Website:  http://www.suncastletech.com 
info@suncastletech.com
877-306-6968
Fax 757-512-5662
Cost:  $99 for download 
$125 for CD  
Do you struggle to get your stu-
dents to use their augmentative 
and alternative communication 
devices (AAC) throughout the 
day?  Do you find yourself spend-
ing too much time programming 
high-tech voice output com-
munication aids (VOCAs)?  Are 
you struggling to move your 
clients past “I want”?  We found 
that moving to core vocabulary 
allowed us to build a language-
friendly classroom that will grow 
with clients throughout their life. 

When we first started working with chil-
dren with significant communication 
disorders, we found it was challenging 
to get our students to consistently use 
their communication systems.  We spent 
too much time programming pages for 
different lessons, searching for missing 
overlays or lost PECS pictures and not 
enough time using the device with the 
student.  Plus, other team members did 

not want to use the device because they 
were always searching to find a word or 
phrase.  We were also frustrated because 
our students used their communication 
systems primarily to request, but had dif-
ficulties using a range of communicative 
functions, such as commenting, protest-
ing or asking questions.  As we looked for 
ways to encourage language develop-
ment with AAC, we started to hear about 
core vocabulary.  After introducing core 
vocabulary to our students, we started to 
see more language development and in-
creased use of AAC. 

WHAT IS cOrE vOcAbuLArY?
Before creating a core vocabulary class-
room, we need to understand what we 
mean by core vocabulary.  According to 
Witkowski and Baker (2012), “Core vo-
cabulary is the relatively small set of 
words with the highest frequency of use 
in both conversation and in written text.  
(C)ore vocabulary consists primarily of 
pronouns, verbs, auxiliary verbs, preposi-
tions, adjectives, and determiners.”  These 
are words that are used by people across 
the lifespan, from childhood through-

out adulthood.  Research shows that the 
words used most frequently by young 
children are core vocabulary (Banajee, 
DiCarlo, & Buras-Stricklin, 2003; Marvin, 
Beukelman, & Bilyeu, 1994).  For educa-
tors in elementary classrooms, the Dolch 
Word Lists and Fry Word Lists consist of 
core vocabulary (Dolch, 1948; Fry, Kress, & 
Fountoukidis, 2002). 

What about nouns?  We call these words 
fringe vocabulary.  According to Beukel-
man and Mirenda (2005), “Fringe vocabu-
lary refers to vocabulary words and mes-
sages that are specific or unique to the 
individual.”  Fringe vocabulary is specific 
to who you are and your interests or re-
lated to what you are studying. 

WHY DID WE DEcIDE TO uSE 
cOrE vOcAbuLArY WITH Our 
STuDENTS?
As we learned more about core vocabu-
lary, we realized that core vocabulary is 
a language a person can use throughout 
their life.  If we introduced core vocabu-
lary to students when they were young, 
this language would grow with them.  This 

From No-Tech to High-Tech

Building a Core 
Vocabulary Classroom
language would still be relevant when 
students transition to other classrooms.  
This language would generalize to other 
settings, such as home or the community.  
However, we frequently left core vocabu-
lary off our communication boards, over-
lays for VOCAs related to curriculum and 
out of PECS books.  

buILDING cOrE vOcAbuLArY 
cLASSrOOMS  
Once the speech language pathologists 
(SLPs) in our program were familiar with 
core vocabulary, we became excited 
about starting the journey toward cre-
ating core-friendly classrooms.  First, we 
created an action plan with our admin-
istrator.  Our program services students 
with special needs from early childhood 
through junior high in one building.  We 
decided to start by introducing core vo-
cabulary to the early childhood rooms 
for the first year.  Each subsequent year, 
the utilization of core vocabulary would 
trickle up one classroom level.  

The first year, we created core vocabulary 
lists, created a variety of core vocabulary 
boards based off of the boards from The 
Pixon Project Kit (Prentke Romich Com-
pany - $149.95) and trained staff via in-
services focusing on core vocabulary.  The 
core vocabulary lists contained the words 
that would be the focus of the grade level 
each year.  For example, during the first 
year, the early childhood classrooms fo-
cused on the first 30 words broken down 
into two target words every two weeks.  
The Pixon Project Kit was purchased; this 
kit gave us a base for the layout of no-
tech boards to be utilized throughout 
the school.  No-tech boards were created 
for virtually every area of the school, in-
cluding the gym, lunchroom, bathroom 
and life skills room.  Each board had 50 
core words as the base, with 10-20 fringe 
words across the top, specific for that 
area (Image 1).  Standardized overlays 
were created for all of our lite-tech VOCAs 
(Image 2).  We decided to have standard-
ized layouts for these devices since most 
students in our school use some type of 
AAC.  Often, there are three or four lite-
tech devices in one classroom.  By stan-
dardizing the boards, the staff learned 
the location of words and use of aided 
language stimulation increased, facilitat-
ing student learning of the system.  All of 
our staff, including teachers, paraprofes-
sionals and support staff, were trained via 
in-service on aided language stimulation, 
the prompt heirarchy, and core vocabu-
lary.  These trainings included video sam-
ples of individuals using core vocabulary.  
Videos of our own students were used as 

well as videos taken from YouTube.  Most 
of the teachers have attended Gail Van-
Tatenhove’s full day Pixon Project train-
ing.    

Communication systems were created 
and customized based on individual stu-
dent need.  The continuum of no-tech to 

high-tech is available for our students, 
and the process for determining a stu-
dent’s individual system is dynamic.  No-
tech boards may be individualized by 
adjusting the number of symbols, size of 
the symbols and masking/revealing of 
symbols.  Currently, we try to start our stu-

Image 1

Image 2
dents on a board with at least 50 words to 
provide them with a robust language, as 
well as to provide staff with more words 
when using aided language stimula-
tion.  We also add fringe to no-tech and 
lite-tech AAC systems using comb bind-
ers and Flip’n’Talks (Image 3).  When we 
are considering a student for a high-tech 
trial, we look at systems that support core 
vocabulary and consistent motor plan-
ning and whose features match with the 
individual student’s needs.

This year marks the end of our fourth year 
of building core vocabulary classrooms in 
our school, and it marks the first year of 
core vocabulary being utilized through-
out the school.  Each year, we build on 
the resources from the previous year.  
Through saving all of our previous lesson 
plans, we now have a library of weekly les-
son plans that target two words at a vari-
ety of age and ability levels.  We also cre-
ated a variety of supports for classroom 
teams and families, including “classroom 
idea sheets” (Image 4), as well as “family 
idea sheets.”  These consist of ways to in-
corporate the two target words in various 
daily activities.  At school, those activities 
include circle time, art, reading and math.  
For families, those activities include car 
ride, reading and bedtime.  An example 
idea given for mealtime/snack using the 
target words of “big” and “little” would be 
to have students request a big scoop or 
little scoop of a desired item.  

Other classroom supports given to teach-
ers include Velco pull-off core vocabulary 
boards (Image 5) to be used for targeting 
concepts during an activity or to visualize 
sequencing of words.  Interactive Smart-
Board core vocabulary boards were cre-
ated.  Classroom staff model using core 
throughout various activities with large 
visuals or on the SmartBoards.  Comput-
erized and interactive books and activi-
ties incorporating core vocabulary were 
also created.  These activities were shared 
and made available to all teachers via the 
school network so that activities can be 
downloaded and used during lessons.  
SLPs created a lesson plan template to 
help teachers create core-friendly les-
sons, and many lessons were co-planned 
with the SLP/teacher team.  

SuppOrTS FOr FAMILIES 
For the past three years, we have provid-
ed families with many supports.  We offer 
after-school trainings on core vocabulary 
for families twice a year.  During these 
trainings, we talk to families about core 
vocabulary and AAC.  Then, we have the 

Image 3

Image 4
families participate in hands-on activities 
(e.g., reading a book, making a snack, play-
ing a game) with their child and practice 
working with their child’s communication 
system.  Some of the classrooms also pro-
vide parents with a school-to-home com-
munication folder that utilizes core lan-
guage (Image 6).  It consists of a file folder 
with carrier phrases (e.g., “I liked,” “I ate,” 
“I went”) with symbol-based options for 
families to facilitate conversations with 
their children about their day.  Along with 
the family idea sheets described earlier, 
core word books were also created.  Each 
book focuses on one target core word 
and the ways in which that core word 
may be used.  Each simple sentence is 
paired with the picture symbols to help 
parents become familiar with the words/
symbols.  Each page is accompanied by a 
photographic illustration as well.  Materi-
als are sent home in the student’s home 
language.  

IMpLEMENTING cOrE 
vOcAbuLArY IN cLASSrOOM 
AcTIvITIES
Here, there and everywhere!  Remember 
those classrooms that you walk into and 
everything has a label on it – the chair, 
desks, clock and even the pencils?  In a 
core vocabulary classroom, instead of the 
name of the object, there is one or two 
core words students can use to talk about 
that object.  For example, on the desks, 
we have the core words “work here.”  The 
SmartBoard volume dial is labeled with 
“turn up” and “turn down.”  The door has 
“go in,” “go out,” “close it,” and “open it.”  
These labels tell students more than just 
what the item is, but what they can do 
with the item and the language they can 
use.

Teachers incorporate core vocabulary 
during all aspects of the school day.  In-
stead of focusing on specific thematic 
vocabulary, core words are chosen to de-
scribe referents in lessons.  For example, 
if a science lesson is focusing on the the-
matic word hurricane, the teacher may 
use the core words big, loud, turn and 
bad to describe this natural disaster.  In a 
lesson on colors, they may focus on the 
words different and same.  During move-
ment breaks, students tell teachers if they 
want to stop or go and if they want more 
or are all done.  The target vocabulary is 
modeled by staff on the individual stu-
dent communication systems.  For those 
students who benefit from less visual 
stimulation, target words are attached to 
a separate Velcro board. 

Within the past two years, we have also 

incorporated core vocabulary into writ-
ing activities.  We have created binders 
of individual 2x2 inch core words.  After 
the child creates an individual work of 
art, they are asked to tell us about their 
picture using their core words and then 
paste the words onto their art (Image 7).  

Some students are only using a few words 
to describe their art project, and some 
are working on sequencing sentences.  
Teachers also use wordless picture books 
and allow students to create a story us-
ing core word supports.  One teacher has 
created themed vocabulary pictures for 

Image 5

Image 6
each month.  Students are able to choose 
their desired picture and use a pull-off 
core board to write about the item (Im-
age 8). During cooking activities, the stu-
dents take turns snapping pictures of 
each other throughout the process with 
an iPad.  After the activity, students pick 
a photo of themselves and, using the app 
PicCollage, write about that photo using 
core vocabulary supports.  Through in-
corporating core vocabulary into these 
authentic writing opportunities, students’ 
written language has expanded.    

cHANGES WE HAvE SEEN WITH 
cOrE vOcAbuLArY
After implementing core vocabulary, we 
have noticed a number of changes, both 
in staff and students.  All school staff have 
begun incorporating core vocabulary 
into their activities.  Thus, students are 
exposed to core vocabulary throughout 
their school day in many different con-
texts.  We have seen an increase in staff 
using aided language stimulation.  Con-
sistent language is also used across class-
rooms and grade levels.  Because of these 
changes in the staff, we have noticed 
many changes in our students.

Students who are both verbal and nonver-
bal have shown an increase in language 
and communication.  Their oral and writ-
ten communication has expanded by 
incorporating core vocabulary through-
out the day, especially in literacy and au-
thentic writing activities.   Students are 
communicating for a variety of functions.  
They are commenting, protesting and 
asking questions on top of requesting 
objects, recurrence and cessation.  They 
are learning new language concepts and 
generalizing these concepts across en-
vironments.  Students are taking more 
ownership of their AAC systems and us-
ing these systems in a variety of settings.  

We have seen many positive changes in 
the past few years after incorporating 
core vocabulary into our school, and we 
are looking forward to continuing our 
journey of creating core-friendly class-
rooms.
Assistive Technology! Educational Tech-
nology! Instructional Technology!  These 
phrases are tossed around frequently 
when the worlds of education and tech-
nology intersect, and it isn’t always easy 
to know the difference. Most profession-
als in these three fields have a sense that 
the terms overlap, but questions remain: 
where does assistive technology end and 
instructional technology begin? Can as-
sistive technology be instructional tech-
nology? Can instructional technology be 
assistive technology? Does educational 
technology encompass both assistive and 
instructional technology? Who decides? 

The Individuals with Disabilities Act pro-
vides the accepted, legal definition of assis-
tive technology: “any item, piece of equip-
ment or product system, whether acquired 
commercially off the shelf, modified, or 
customized, that is used to increase, main-
tain, or improve functional capabilities of a 
child with a disability” (IDEA 2004). When 
considered with Hap Aziz’s 2010 defini-
tion of education technology, “the consid-
ered implementation of appropriate tools, 
techniques, or processes that facilitate the 
application of senses, memory, and cogni-
tion to enhance teaching practices and im-
prove learning outcomes.” (Aziz, 2010), and 
the Association for Educational Commu-
nications and Technology’s definition of 
instructional technology, “the theory and 
practice of design, development, utiliza-
tion, management, and evaluation of pro-
cesses and resources for learning,” (ACET, 
2001) it is clear that assistive technology 
is both encompassed by and more than 

educational and instructional technology. 
The definitions also suggest a distinct sim-
ilarity between educational technology 
and instructional technology, and I will use 
instructional technology throughout this 
article to refer to both. 

What the definitions do not make clear 
is what current trends in instructional 
technology mean for assistive technol-
ogy. The IDEA definition specifically refer-
ences technology acquired “commercially 
off the shelf,” which opens the door to 
consider instructional technology when 
determining what technology is appropri-
ate for students with disabilities. Typically, 
students with disabilities are assumed to 
require more specialized technology than 
the general public.  Specialized technol-
ogy encompasses everything from simple 
switches and software to high-tech com-
munication devices, all designed specifi-
cally for students with special needs. Over 
time, it has become generally accepted 
that the technology utilized in the spe-
cial education classroom is not the same 
technology found in general education 
classrooms. 

As the landscape of technology has shifted, 
particularly since the advent of the iPad in 
2010, the technology in general educa-
tion classrooms has changed dramatically. 
These changes in instructional technology 
necessitate a shift in assistive technology 
as well. Perhaps the most well-known use 
of instructional technology with students 
with disabilities is the well-publicized use 
of iPads as communication devices. In-

creasing functional communication is an 
area of incredible potential for iPads and 
tablets and is an excellent example of how 
changes in technology can be harnessed 
by special educators. Other uses of popu-
lar instructional technology as assistive 
technology may include use of Interactive 
Whiteboards (IWBs) as a large touch screen 
for students who have difficulty seeing 
or visually attending to a monitor screen 
or adaptation of commercial software to 
implement student goals. The question, 
however, may not be how instructional 
technology can be used as assistive tech-
nology, but rather how instructional tech-
nology can be incorporated into special 
education classrooms to improve student 
access and task completion.

Arguably, increased usage of instructional 
technology in the classroom may lessen 
the need for assistive technology for some 
students. Many products might be consid-
ered instructional technology for some, 
while others require them to access a pro-
gram or complete a task. Because features, 
such as word prediction or autocorrect, 
double as time-savers, they have been ad-
opted for use by the general public and 
in general education classrooms. Where 
these solutions are provided to all stu-
dents, to the extent that they are provided 
without an evaluation or documented 
need for them, they become instructional 
technology rather than assistive technol-
ogy. If a student does demonstrate a need 
for a tool, that need should be well-doc-
umented in his or her IEP. If the student 
changes educational settings or the ac-
commodation in question is discontinued, 
a record should exist that, for that student, 
this was more than simply a handy tool. 
When classroom tools are sufficient for a 
student’s needs, however, assistive tech-
nology may not need to be considered.

Beyond the idea of using instructional 
technology instead of assistive technology 
is the concept that, in addition to assistive 
technology, students with special needs 
can benefit from instructional technology 
in the classroom. Tablets have amazing 
potential for students with disabilities. In 
addition to use as a communication de-
vice, tablets can be used for academics, 
generalization, vocational skills and more. 
The strength of the tablet lies in the ability 
to customize it to create a truly individual-
ized device. The accessibility features allow 
for customization based on student vision, 
hearing, motor needs and even impulsiv-
ity, all of which are easy to change on the 
accessibility menu. With just a few taps, 
the accessibility profile can be modified 
for multiple students, expanding the po-
tential for classroom use.  The key to har-
nessing the power of tablets for use with 
students with disabilities is the wealth of 
apps available, covering all education do-
mains. Both the Android and Apple mar-
kets have thousands of educational apps 
(as of this writing, Apple’s website claims 
over 65,000 and Android over 50,000), and 
that number grows daily. 

App selection and curation could provide 
enough fodder for an article of its own, 
but it is worth discussing briefly.  There 
are many special education specific apps 
– both Apple and Android have a special 
education app store available to browse – 
but the sheer number of other education-
al apps allows teachers to search out apps 
that address specific skills, either an app 
that addresses multiple levels or an app 
that targets an individual student’s cur-
rent ability level. It is important, however, 
to note that this customization should tar-
get the skills or areas of need required by 
the student. Students often engage more 
easily with familiar characters or with apps 
that feature plenty of sound and anima-
tion. While those apps may be perfect for 
student reinforcement, they do not always 
provide quality instruction. When search-
ing for apps, the priority must be the skills 
addressed and the quality of the instruc-
tion. Reinforcement and instruction do not 
need to be simultaneous, and it is best to 
choose quality apps for instruction and uti-
lize favorite characters for reinforcement. 

The sheer number of apps all but guaran-
tees that you can find an appropriate app, 
but the real question, of course, is how to 
find them and how to make sure what you 
find meets the standards for instructional 
use. There are a number of well-regarded 
sites that offer app reviews and sites that 
allow you to search apps by skill or area 

of need addressed. There are also com-
mercially available sites that review apps 
based on a universal set of criteria. Sites, 
such as Smart Apps For Kids (http://www.
smartappsforkids.com), Bridging Apps 
(http://www.bridgingapps.org) and Ba-
lefire Labs (http://www.balefirelabs.com), 
are examples of each of these categories 

Image 1: Virtual Field Trip to Niagara Falls, created in-house using iBooks Author and displayed in iBooks

Image 2: Middle school-aged students using our Mobile Lab to work on academic games and apps.
of app review. Additionally, you can check 
the product descriptions and user reviews 
in the Android and iTunes stores.

Tablets are not the only technology that 
can be adapted to use with students with 
special needs. IWBs are another valuable 
tool for students. Whether a SMARTboard, 
a Promethean board, a Mimio board or 
another brand of IWB is used, the ben-
efits to the students are the same. Many 
IWBs come with proprietary software (e.g., 
SMART Notebook, ActiveInspire) that can 
be used to create lessons and activities 
for students. These programs offer a blank 
slate and enable instructors to create les-
sons individualized to their students. The 
interactivity of IWBs, coupled with the abil-
ity to create lessons specific to the needs 
and abilities of each student, makes them 
an effective addition to a special educa-
tion classroom. The user-friendly nature 
of the proprietary software gives special 
education staff the ability to create many 
custom activities for their students. Educa-
tors can create activities that are tailored 
to student abilities and student goals. Staff 
can create a file of pages that focus specifi-
cally on student IEP goals, complete with 
the ability to make changes and create 
new materials quickly in response to stu-
dent progress on targeted goals.

In addition to hardware, consumer soft-
ware can be an excellent tool for students 
with special needs. Commercial early 
learning software addresses skills, such 
as the alphabet, numbers and basic math 
and reading concepts, in an engaging way 
and is generally appropriate for younger 
students. These programs are often plug-
and-play, and many feature basic data col-
lection and the ability to add multiple us-
ers. Other academic software created for 
general education students is extremely 
customizable, offering benefits for stu-
dents with disabilities as well. These pro-
grams often include adjustable accessibil-
ity features and allow instructors to specify 
particular lessons or skills for each student. 
Much of the academic software currently 
available collects data and allows for mul-
tiple users. It is common for school dis-
tricts to purchase software or online cur-
riculums as a supplement or replacement 
for their curriculums. The high degree of 
customization available in these programs 
allows special educators to create profiles 
that meet the needs of students with dis-
abilities, allowing students to use the same 
online curriculum as their peers. Though 

they may be working at a different level 
or on a modified set of lessons, these stu-
dents can then be more readily included 
in the classroom than students who are 
working with an entirely different set of 
materials. 

As instructional technology becomes more 
individualized, there is less need to turn 
to the specialized technology that special 
educators have become accustomed to 
over the years. Certainly, not every student 
will be able to benefit from the technology 
employed by students in general educa-
tion classes. However, by investigating that 
technology first, instructors are increasing 
the likelihood that a student’s education 
will be as similar as possible to that of their 
same-age peers. Not only is it beneficial 
for students with special needs to use and 
participate with the same technology as 
their same-age peers, but it can also be 
a significant cost savings to utilize tech-
nology that already exists in the school 
or district. Instructional technology will 
never fully replace assistive technology 
for students with special needs, but as our 
world requires and demands more access 
to technology, consumer technology does 
make more considerations for people with 
disabilities, and special educators must 
use this to their full advantage. The abil-
ity to use consumer technology as assis-
tive technology is an incredible leap in this 
field. When considering what technology 
meets students’ needs, expanding teach-
ers’ repertoire to include instructional 
technology can only benefit the students.

At Summit Educational Resources, a private 
non-profit school serving students with 
developmental disabilities, we have gone 
beyond the theory embedded in these 
ideas and are immersed in the practice. 
Each of our classrooms has an iPad and a 
SMARTboard dedicated to academics, as 
well as access to a mobile lab of iPads and 
laptops. Summit also provides a 500-piece 
software library, including academic and 
early learning software, and a number of 
pre-installed programs on classroom com-
puters.  Software purchasing decisions 
are based on classroom trials and avail-
able research. All of our teachers receive 
training on the hardware and software 
available, and professional development is 
provided in-house on all technology, from 
the SMARTboard to individual apps. Over 
the last several years, as technology offer-
ings have expanded, Summit has adapted 
some specialized programs to utilize our 

chosen technology platforms. For exam-
ple, Summit technology staff have created 
virtual field trips to an ever-expanding list 
of locations using iBooks Author for the 
iBooks app. These include trips to local ar-
eas of interest and will soon include life-
skill locations, such as a grocery store and 
a restaurant. Summit has been driven to 
find innovative uses for the technology 
that surrounds us. As technology staff have 
worked toward this goal over the last five 
years, internal surveys show that teach-
ers report higher levels of satisfaction and 
comfort with technology and a 60 percent 
increase in usage. That points to another 
benefit of using consumer technology – 
the use of ubiquitous technology means 
that teachers are already comfortable us-
ing it on their own and will be better able 
to translate those skills to the classroom.

Instructional use of consumer technology 
is a new frontier in special education. Tech-
nology has been used in many forms over 
the years, but it has usually, necessarily, 
been different technology in special edu-
cation. Society’s current focus on individu-
alized devices and customizable software 
opens the door for special educators to 
harness the power of the same technology 
that the world is using for the very specific 
needs of their students. Putting technol-
ogy to work for students with disabilities 
adds a new and exciting dimension to the 
use of technology in special education, 
and it is one that should be embraced and 
explored.
JEn MUndl and aSHlEy BaIlEy 

Courage Kenny Rehabilitation Institute.

Assistive technology is not always expen-
sive or come from a manufacturer, but can 
be created on your own. There are creative 
ways you can use common items found at 
a hardware store, fabric store, hobby store, 
or even Target to create you ingenious and 
useful products for various related disabil-
ity needs. It is only limited by imagination. 

Courage Kenny Rehabilitation Institute 
and the Assistive Technology Program 
have been creating an assortment of assis-
tive technology devices for over 25 years. 
In the past eight years, the organization 
has used engineers from a local company 
to volunteer time in assisting clients with 
unique needs and develop new and ex-
citing DIY items. You don’t have to be an 
engineer to contribute in this process, but 
we have found that our volunteers have a 
unique way of finding solutions for clients 
with disabilities.

DEvELOpING A DIY prOjEcT
The first step is to determine if a project 
is realistic or possible. Brainstorming and 
researching solutions is the start of the 
project. You should first perform a Google 
search to see what is available on the mar-
ket. This will give you ideas about costs, 
designs and possible alternations that are 
needed. There are many good resources to 
use during your research, including:

http://•	 www.abledata.com
http://www.handihelp.net/index.htm•	 l 
http://www.workshopsolutions.com/•	

COMPLETE/list.htm 
http://www.youtube.com/•	
watch?v=OcaBaUtk43E 

There will be a team approach to the proj-
ect as engineers, therapists, volunteers, 
caregivers and the user all bring their 
unique prospective and knowledge to the 
project. Some or all of the people meet at 
the start of the project so that everyone 
understands their role and responsibility 
for completing the work. Volunteers can be 
experts in their field bringing new abilities 
to the group. Volunteers of America and 
local volunteer organizations will have a 
list of opportunities that you can use to ob-
tain highly talented participants for your 
project.

ASSISTIvE TEcHNOLOGY TOOL 
kIT
There are many tools you will need with 
DIY projects and your tool kit should be 
equipped with a soldering iron, needle-
nose plier, hammer, heavy duty Velcro, 
duct tape, screwdrivers, jewelers kit, tape 
measure, flashlights, engineers’ third hand, 
needle and thread, safety glasses and other 
items you find at hardware or craft store. 
Everyone on the team needs to be given 
training regarding safety and correct us-
age of the tools before they begin. Addi-
tionally, each project should be evaluated 
to determine the feasibility of creating the 
product. There are other key features to 
consider, including appearance, usability 
and accessibility. Every person is unique, 
so their interests and preferences are part 
of the design process. Kids with disabilities 

do not use old, clunky, medical-looking de-
vices, but prefer to use the same items as 
their siblings and peers. 

ADApTED TOYS
It is important for every child to have the 
opportunity to explore their environment, 
through play, as it prepares them for life-
long learning. Without this ability, the child 
will not develop at the same rate as their 
peers and, therefore, not prepared to enter 
preschool. There are a multitude of vendors 
who specialize in creating switch adapted 
toys and accessible toys. These items are 
often expensive and are not readily avail-
able at toy stores. Children with disabilities 
want to play with the same toys as their 
friends and siblings, which then require 
DIY solutions.

Battery operated toys can be customized 
for switch access by attaching a switch 

Alphabet Soup:  
DIY Means  
Do-It-Yourself
port at the junction of the battery com-
partment. With a switch adapter, there is a 
metal conductor that needs to be placed 
on the top of the battery within the battery 
compartment to provide switch access to 
the toy or an environmental aid of daily 
living (EADL). These can be purchased on-
line through AbleNet or created indepen-
dently. Basically, you will need to purchase 
a 1/8-inch jack for the switch, cabling and a 
metal contact. With the use of a soldering 
iron and needle-nose plier, the adaptation 
is created for less than $5.

LAp TrAY
A lap tray is a flat surface tray that is con-
nected to the armrests of a wheelchair so 
people with disabilities can always have 
access to a tabletop. It provides easier ac-
cess to wheelchair users for eating, reading, 
computer usage and many other activities. 
They can be made from fiberglass or wood, 
then attached to the wheelchair frame 
with Velcro or wooden designs. These can 
be constructed from extra lumber you 
have from other projects. It will be impor-
tant to have protection for elbows by using 
sheepskin and a secure strap so that it does 
not disengage while driving.

DrINkING AID
Hydration is necessary to maintain good 
health, and people with physical limita-
tions may need a drinking bottle that they 
can easily access at all times. To create this 
device, you start with a large bottle and 
purchase Loc-Line to hold the straw in a 
proper place but yet giving it easy move-
ment. You will need to purchase a bike 
valve, extender Loc-Line, and an end con-
nector from Loc-Line. Their website is 
http://www.loc-line.com/about-contact.
html . The drink aid can be attached to the 
wheelchair with brackets or with Velcro. 
A long straw can be purchased by buying 
plumbing tubing from your local hardware 
store.

AccESSIbLE AND pOrTAbLE 
rAMpS
New and old homes may need to be ac-
commodated temporarily or long term 
when physical limitations make it difficult 
to use stairs. There are specific rules and 
regulations that need to be followed when 
building a safe ramp to make a building 
accessible. There are resources available on 
the Internet to assist you in building your 
own ramp. If you visit http://www.wheel-
chairramp.org/rampman/manual/rampin-
dx.htm, you will find a step-by-step guide 

to build a ramp of your own.

FISHING pOLE HOLDEr
There are many fishing pole holders on the 
market today, which can be expensive, but 
a trip to the local hardware store will sup-
ply you with items to make your own. The 
supplies you will need include PVC tubing, 
a wood base to hold the piping, nails and 
screws to secure the piping. The amount of 
PVC piping needed depends on the access 
needs of the individual, as it will be impor-
tant to consider where it will be used, the 
length of the fishing rod holder and the 
abilities of the fisherman. It is a great way 
to enjoy the outdoors!

MOTOrIzED SWITcH-ADApTED 
WATEr GuN
Every child enjoys a good water fight. 
Laughs and joy can be seen on their smil-
ing faces. There are a few steps required to 
make this a reality for an individual with 
mobility difficulties. This can be created 
with a switch adapter, but it must be mo-
torized, and it is best to find one that is self-
standing.

GArDENING
When summer comes, people always enjoy 
the beauty of planting their own garden. 
For individuals with physical disabilities, 
it can be challenging to get low enough 

to the ground being planted. But with DIY, 
you can create a garden box that can be 
raised to any height. This activity can be 
expanded by making the garden a sensory 
garden so that a person with any disabil-
ity can enjoy and benefit from the aroma, 
peacefulness and healing powers. 

Sensory gardens are places where the 
whole idea is to encourage users to ex-
plore, touch, pick, smell and crush plants 
and interact with objects. This places chal-
lenges on the design, particularly to make 

Lap tray

Drinking aid
things robust and to choose plants and 
materials that can tolerate the inevitable 
damage from inquisitive hands. Where re-
sources allow, you could include dispos-
able plants that get regularly replaced, or 
you can choose plants that are tough and 
can withstand a lot of handling. Successful 
design relies on imaginative use of mate-
rials and opportunities. Consider ways of 
concentrating or “stage managing” natural 
events, such as introducing nest boxes and 
feeders so that birds can be seen or choos-
ing nectar-rich plants to encourage but-
terflies and other pollinators. Think of ways 
to bring in materials that would otherwise 
require venturing further afield, such as 
piles of autumn leaves, a load of straw, bark 
chips, flowers, etc. Plants, especially flowers, 
are great for triggering memories, and this 
makes them ideal for reminiscence. This is 
particularly relevant for older people and 
those living with dementia and memory 
loss. If possible, involve people in collecting 
memories and stories so you know what 
plants you need, for example by making 
collages of pictures of flowers and plants. 
In a garden, it can be as simple as includ-
ing some containers of annual flowers that 
are old favorites (e.g., marigolds, forget-
me-nots, pansies, snapdragons), letting 
the grass grow longer between cuts so the 
daisies can flower, having a tub or two for 
planting a favorite vegetable (e.g., pota-
toes, runner beans) or growing some fresh 
mint for making tea. The design can also 
include features intended to bring back 
memories, such as an old garden shed with 
tools, a border of old-fashioned scented 
pinks or old clay pots.

Creating a sensory garden is a project that 
the homeowner and personal care assis-
tant can embrace and work together on 
to make a wonderful opportunity for the 
neighborhood to enjoy. If creating your 
own is not a possibility, enjoy other gar-
dens throughout your state. 

SHArEWArE AND FrEEWArE
There are resources on computers and tab-
lets for free applications and software that 
can be beneficial to the user. Verbally is a 
free AAC app for the iPad that provides a 
voice to the user who is able to use a va-
riety of access methods. There is a profes-
sional version for those needing a greater 
customization of the product, but for many, 
the free version is sufficient. iTunes can be 
searched for other free iPad apps, but re-
member, the free ones are teasers for you 
to upgrade the app to the professional ver-

sion, which will have more features. 

Shareware is software that you can use on 
a trial basis before paying for it. Unlike free-
ware, shareware often has limited function-
ality or may only be used for a limited time 
before requiring payment and registration. 
Once you pay for a shareware program, 
the program is fully functional. Today, the 
most common type of shareware is called 
“trialware” or “demoware.” Many will work 
with all functions for two weeks and then 
request payment to continue using it. For 
assistive technology, there are specific 
websites that provide the most options, 
including:

http://www.disabilityresources.org/AT-•	
SHAREWARE.html 
http://www.nsnet.org/atc/shareware.•	
html 
http://fritschi.home.mindspring.com/•	
share2.html 

EASE OF AccESS
Both Macintosh and Windows operating 
systems provide a handy tool for people 
with disabilities called “Ease of Access.” 
Both operating systems have a variety of 
accommodations that can happen through 
the Ease of Access center. Some of the ac-
commodations include single key typing, 
magnification, voice over, mouse keys, re-
peat delay, debounce timing and show 
sounds. These features can be set up to run 
at startup and can be turned on and off, 
depending on who is using the computer. 
These items can be combined with other 
software and hardware for accessibility.

cONcLuSION
Do-It-Yourself projects can be rewarding 
to the user and builder alike. This article 
touches on only a few examples of what 
you can make with a little creativity. These 
projects are all made with universal de-
sign principles in place that emphasize the 
design process so that it is accessible to 
a large market. Universal design is about 
creating an attractive, stylish space that 
everyone, regardless of age, size or ability, 
can live in or visit. A home with universal 
design makes it easier for residents to live 
in and for guests to visit now and in the 
future, even as everyone’s needs and abili-
ties change.  

Accessible ramp

Gardening
